FROM nginx
LABEL label="onlineexam" app="web" version="1.0.0" by="wangzhangjun"
COPY ./dist /opt/dist
COPY ./conf/* /etc/nginx/
ENV TZ Asia/Shanghai
CMD ["nginx","-p","/opt/dist/","-g","daemon off;"]
